LDAP user and group backend

ldap
9.1.x
help

#1

Hi,
I did a fresh install OC 9.1.0 (stable) on Ubuntu Linux 16.04.1. this version is installed php 7, so the application user and group LDAP backend does not work, why it needs php5-ldap.
how can I do to fix it to install the ldap configuration?
Thank you very much.


#2

You probably just need to install php7.0-ldap and enable this module.


#3

great! it works!
Thank You!